Subject: Re: [PATCH v3] commit.c: Replace starts_with() with skip_prefix()

From: Junio C Hamano <[email-masked]>
Date: Thu, 06 Mar 2014 11:36:56 -0800

We already have 147972b1 (commit.c: use skip_prefix() instead of
starts_with(), 2014-03-04) that covers the record_author_date() and
parse_gpg_output(), don't we?